Subject: bug#76698: Activations interfere with each other modules

From: Hilton Chain <[email-masked]>
Date: Wed, 12 Mar 2025 16:45:01 +0800

On Sun, 09 Mar 2025 19:38:51 +0800,
Tomas Volf wrote:
>
> I am not sure these two modules being available is documented anywhere,
> so in-tree users can be fixed, and out-of-tree users are relying on
> something they should not assume (so they should be fixed as well,
> possibly with some deprecation period).

Sure, the period is at least one year I think, and a news entry is needed.  I'll
change Guix Home to use ‘invoke’ for activation as well.